.narrow-text {
  font-family: "Arial Narrow", Arial Narrow, Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-stretch: condensed;      /* pomůže, když Arial Narrow není k dispozici */
  font-size: 10;               /* případně změň na 9px, pokud chceš pixely */
  line-height: 1;
}

.mc_width100 label.radio-inline span {
  left: 33px;
}

.bs-material .form-group .radio label, .bs-material .form-group label {
    color: inherit !important;
}

.btn:not(.btn-raised).btn-info, .input-group-btn .btn:not(.btn-raised).btn-info {
    color: #1f497d;
}

.run-container .btn-info:active, .run-container .btn-info:focus, .run-container .btn-info:hover {
    background: #1f497d !important;
    border-color: #1f497d !important;
    color: #fff !important;
}

.run-container .btn-info {
    background: #fff;
    color: #FFFFFF;
    border: 1px solid #1f497d;
}

form.form-horizontal div.form-row.item-mc_heading.form-group div.controls label {
    padding-right: 0px;
    padding-left: 10px;
}


div.item-textarea textarea {
    width: 100% !important;
}

.form-control, .form-group .form-control {
    border: solid 1px black;
}

.run-container a.btn.btn-checked, .run-container button.btn.btn-checked, .run-container label.btn.btn-checked {
    background-color: #1f497d !important;
    color: #FFFFFF !important;
    font-weight: bold;
}

.btn.back-text:hover {
    background-color: white !important;
    cursor: default !important;
}